<div class="text-xs flex">
    <span 
        id="card_pubdate_" 
        class="text-white" 
        x-data="timeAgoComponent(null)" 
        x-init="updateTime()" 
        x-text="time">
    </span>
    
</div>